<?php
include("includes/checkerfun.php");

$Error = "";

function ValidateAlloc(){

    if(isset($_POST['save'])){
        $Error = "<p class='alert alert-success text-center mt-3'>Saved Successfully!</p>";
    }elseif(isset($_POST['save_continue'])){
        $Error = "<p class='alert alert-success text-center mt-3'>Saved Successfully by clicking Save and Continue!</p>";

    }



    return $Error;
    
}